Main Page Widgets Namespaces Book

# Gtk::PrintSettings::PageRange Class Reference

List of all members.

## Public Member Functions

| PageRange (int start, int end)
| PageRange ()

## Public Attributes

int | end
int | start

## Constructor & Destructor Documentation

Gtk::PrintSettings::PageRange::PageRange | ( |  | ) |

Gtk::PrintSettings::PageRange::PageRange | ( | int | start,
|  | int | end
| ) |

## Member Data Documentation

int Gtk::PrintSettings::PageRange::end

int Gtk::PrintSettings::PageRange::start

The documentation for this class was generated from the following file:

- printsettings.h